Anonymous Login
2019-04-24 15:50 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001165v3.0 Release[All Projects] Generalpublic2013-08-28 11:18
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001165: add sequence no to edits of events and tasks for externa calendar connectivity (itip/imip)
Descriptionfor the email notification and automatic entry into lightning or Outlook calendars, a sequence number is used to recognise edited events or tasks. (a vcalendar element: SEQUENCE:4, for example, for the 4th update of the event)

If we want to provide this connection to external calendars, we need an int sequence number which is updated on every edit save. Starts with 0 at add.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002620

caseydk (administrator)

Resolved: https://github.com/caseysoftware/web2project/pull/124
+Notes

-Issue History
Date Modified Username Field Change
2012-07-24 12:07 opto New Issue
2012-08-03 21:49 caseydk Note Added: 0002620
2012-08-03 21:49 caseydk Status new => resolved
2012-08-03 21:49 caseydk Resolution open => fixed
2012-08-03 21:49 caseydk Assigned To => caseydk
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:18 caseydk Status resolved => closed
+Issue History